@charset "euc-jp";
/* CSS Document */

/*PC、スマホ共通CSS*/

html {
	/*height: 100%; 
	overflow: hidden; /* ブラウザ標準のスクロールバーを消します */
}

body{
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	overflow-y: scroll;  /*  縦スクロールバーを表示します。 */
  　overflow-x: hidden;  /*  横スクロールバーを消します。 */ 
  height: 100%; 
	}

/*モダンブラウザ用*/
img,
iframe,
object {
    max-width:100%;
}
/*IE7用*/
/*.ie7 img,
.ie7 object/ {
    width:100%;
}*/
/*IE8用*/
/*.ie8 img,
.ie8 object {
    width:auto;
}
*/

/*フロート解除*/
.clr_box{
    clear : both;}


/*画像ボーダーなくす*/
img {
	border:0;}

/*コンテンツを縦バナーの手前に表示*/

#container{
	z-index:1;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}




/*背景を斜め切り替えにするCSS*/

.conSlant {
  position: relative;
  overflow: hidden;
  margin: 10% 0;
  padding: 80px 0;
}

.conSlant:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 130%;
  height: 70%;
  margin: 3% -10% 0;
  background: url('img/171229hbg.jpg') no-repeat fixed ;　/* 背景画像を固定させます。 */
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  z-index: -1;
}

.conSlant:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 130%;
  height: 70%;
  margin: 3% -10% 0;
  background: #000000;
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
  z-index: -2;
}

.conSlant_inner {
  box-sizing: boder-box;
  width: 100%;
  max-width: 1040px;
  height: 100%;
  margin: 0 auto;
  padding: 100px 0px 120px;
  color: #fff;
  text-align: center;
}



/*タイトル下追加用テストCSS*/

.hdttl_bottom {
	min-height: 100px;
	width: 100%;
	padding: 30px 0px;
   /* background: -webkit-linear-gradient(228deg, #BC8318, #BD6B03);
	background: -o-linear-gradient(228deg, #BC8318, #BD6B03);
	background: linear-gradient(228deg, #BC8318, #BD6B03);*/
	background: #e76b85;

	}



/*追加要素*/





/*.cont_ttl{
    max-width: 2000px;
  padding : 20px ;
    text-align: center; }*/



/*追加要素*/

.bg-slider {
  /*width: 100vw;*/
	
  height: 100vh;
  background-position: center center;
  background-size: cover;
  display: flex;
  align-items: center;
  /*justify-content: center;*/ }
  .bg-slider nav {
    width: 100%;
    color: #fff;
    margin: 0 auto 20px;
    padding: 10px; }
    .bg-slider nav .logo {
      float: left; }
    .bg-slider nav ul {
      float: right;
      list-style: none; }
    .bg-slider nav li {
      float: left;
      padding: 10px; }
    .bg-slider nav a {
      color: #fff;
      text-decoration: none; }
  .bg-slider h1 {
    text-indent: -9999px;
    display: none; }
  .bg-slider .ttl {
    max-width: 700px;
    margin: 50px auto;
    text-align: center; }
    .bg-slider .ttl img {
      width: 100%; }


.bg-slider2 {
  /*width: 100vw;*/
	
  height: 100vh;
  background-position: center center;
  background-size: cover;
  display: flex;
  align-items: center;
  /*justify-content: center;*/ }
  .bg-slider2 nav {
    width: 100%;
    color: #fff;
    margin: 0 auto 20px;
    padding: 10px; }
    .bg-slider2 nav .logo {
      float: left; }
    .bg-slider2 nav ul {
      float: right;
      list-style: none; }
    .bg-slider2 nav li {
      float: left;
      padding: 10px; }
    .bg-slider2 nav a {
      color: #fff;
      text-decoration: none; }
  .bg-slider2 h1 {
    text-indent: -9999px;
    display: none; }
  .bg-slider2 .ttl {
    max-width: 700px;
    margin: 0 auto;
    text-align: center; }
    .bg-slider2 .ttl img {
      width: 100%; }

